{
  "db_name": "SQLite",
  "query": "INSERT OR IGNORE INTO likes (did, rkey, subject_uri, created_at) VALUES (?, ?, ?, ?)",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 4
    },
    "nullable": []
  },
  "hash": "c9ef48617a88d2241b9959825184b59d1c25cf1024571297cbe32c3efb86c03d"
}
